@media screen and (min-width:1170px) {
    .b {
        width: 1200px;
    }

    .submail_f input[type=text], .kmcollectemails input[type=email], .submail_f input[type=submit], .kmcollectemails button, .content-b h1, .content-b > h2, .content-b > h3, .content-b > h3, .content-b > h4, .content-b > h5, .content-b > p, .content-b > ul, .content-b > ol  {
		margin-left: 15px;
		margin-right: 15px;
	}

	.stm_lr  {
		margin-left: 15px;
		margin-right: 15px;
	}

	.stm_all, .gallery .image img {
		margin: 15px;
	}

	.stp_lr, .blog-img {
		padding: 0 15px;
	}

    .header_menu_b > ul > li:hover > ul {
        display: block;
    }

    .wa-order-dialog.wa-shipping-pickup-dialog .wa-content-section .wa-variants-section .wa-filters-wrapper .wa-filters-list {
        display: block !important;
        margin: 0 !important;
    }

	.header_menu_b > ul > li > ul {
	    width: 700px;
	    -moz-column-count: 3; /* Firefox */
		-webkit-column-count: 3; /* Safari and Chrome */
		column-count: 3;
		column-gap: 20px;
		padding: 15px 30px;
	    box-shadow: 0 4px 9px rgba(83,83,83,0.1);
	}

	.header_menu_b > ul > li:first-child:hover {
	    background-color: transparent;
	}

	.header_menu_b > ul > li:hover {
	    background-color: #fff;
	}

	.header_menu_b > ul > li:first-child:hover > a {
	    color: #fff;
	}

	.header_menu_b > ul > li:hover > a {
	    color: #333;
	}

	.header_menu_b > ul > li:nth-child(4) > ul {
	    left: -100px;
	}

	.header_menu_b > ul > li:nth-child(5) > ul {
	    left: -250px;
	}

	.header_menu_b > ul > li:nth-child(6) > ul {
	    left: -450px;
	}

	.header_menu_b > ul > li:nth-child(7) > ul {
	    left: -450px;
	}

	.header_menu_b > ul > li > ul > li {
	    width: 200px;
	    border-bottom: none;
	    margin-bottom: 10px;
	    line-height: 1.3;
	}

	.header_menu_b > ul > li:nth-child(4) > ul, .header_menu_b > ul > li:nth-child(5) > ul, .header_menu_b > ul > li:nth-child(6) > ul {
	    -moz-column-count: 2; /* Firefox */
		-webkit-column-count: 2; /* Safari and Chrome */
		column-count: 2;
	}

	.header_menu_b > ul > li:nth-child(4) > ul > li, .header_menu_b > ul > li:nth-child(5) > ul > li, .header_menu_b > ul > li:nth-child(6) > ul > li {
	    width: 300px;
	}

	.header_menu_b > ul > li > ul > li a {
	    color: /*#363f4d*/ #363f4d;
	}

	.header_menu_b > ul > li > a {
	    padding: 0px 10px;
	}


	.pp-photo {
	    width: 570px;
	    padding: 15px;
	}

	.galleryplus-image, .galleryplus-viewport {
	    width: 570px !important;
	    height: 729px !important;
	}
}

@media screen and (max-width:1169px) and (min-width:941px) {
    .b {
        width: 960px;
    }
    .galleryplus-image, .galleryplus-viewport { height: 650px !important; }
    .submail_f input[type=text], .kmcollectemails input[type=email], .submail_f input[type=submit], .kmcollectemails button, .content-b h1, .content-b > h2, .content-b > h3, .content-b > h3, .content-b > h4, .content-b > h5, .content-b > p, .content-b > ul, .content-b > ol  {
		margin-left: 10px;
		margin-right: 10px;
	}

	.stm_lr  {
		margin-left: 10px;
		margin-right: 10px;
	}

	.stm_all, .gallery .image img {
		margin: 10px;
	}

	.stp_lr, .blog-img {
		padding: 0 10px;
	}

    .header_menu_b > ul > li:hover > ul {
        display: block;
    }

    .wa-order-dialog.wa-shipping-pickup-dialog .wa-content-section .wa-variants-section .wa-filters-wrapper .wa-filters-list {
        display: block !important;
        margin: 0 !important;
    }

    .top_menu {
        width: 540px;
    }

    .top_menu > a {
        font-size: 12px;
        margin-right: 10px;
    }

    .top_city {
        width: 190px;
        font-size: 12px;
    }

    .top_auth {
        width: 190px;
    }

    .logo {
        width: 220px;
        background-size: contain;
    }

    .search_b {
        width: 280px;
    }

    .tel {
        width: 220px;
    }

    .tel_n {
        font-size: 24px;
    }

    .cart_b {
        width: 160px;
    }

    .header_menu_b > ul > li > a {
        font-size: 14px;
    }

    .header_menu_b > ul > li:nth-child(2) > ul, .header_menu_b > ul > li:nth-child(4) > ul, .header_menu_b > ul > li:nth-child(5) > ul, .header_menu_b > ul > li:nth-child(6) > ul {
	    -moz-column-count: 2; /* Firefox */
		-webkit-column-count: 2; /* Safari and Chrome */
		column-count: 2;
	    width: 400px;
	}

	.header_menu_b > ul > li:nth-child(4) > ul > li, .header_menu_b > ul > li:nth-child(5) > ul > li, .header_menu_b > ul > li:nth-child(6) > ul > li {
	    width: 200px;
	}

	.header_menu_b > ul > li > ul > li > a {
	    font-size: 14px;
	    padding: 0 10px;
	}

	.header_menu_b > ul > li:nth-child(6) > ul {
	    left: -180px;
	}

	.ben_b > div {
	    width: 220px;
	}

	.ben_b_h {
	    font-size: 14px;
	}

	.mcb_kv {
	    width: 300px;
	    height: 220px;
	}

	.main_cat_block > a > img {
	    object-fit: cover;
	}
	
	.mcb_t {
	    font-size: 16px;
	}

	.o_block {
	    width: 640px;
	}

	.n_block {
	    width: 280px;
	}

	.n_block_b_h a {
	    font-size: 14px;
	}

	.main_t_block {
	    width: 620px;
	}

	.main_t_ben {
	    width: 300px;
	}

	.submail_h {
	    width: 340px;
	    font-size: 20px;
	}

	.footer_b > div {
	    width: 220px;
	}

	.footer_bh {
	    font-size: 20px;
	}

	.footer_bt2 {
	    font-size: 24px;
	}

	.sidebar {
	    width: 320px;
	}

	.content-b {
	    width: 640px;
	}

	.prod-b > a {
	    width: 300px;
	}

	.sub-categories__item {
	    width: 140px;
	}

	.sub-categories__item a {
	    font-size: 11px;
	}

	.pp-photo {
	    width: 460px;
	}

	.pp-info {
	    width: 460px;
	}

	.pp-kol {
	    width: 180px;
	    margin-right: 20px;
	}

	.pp-but {
	    width: 260px;
	}
}


@media screen and (min-width:481px) and (max-width: 940px) {
    .galleryplus-image, .galleryplus-viewport { height: 650px !important; }
	.b {
		width: 480px;
	}

	body {
		font-size: 14px;
	}

	p {
		font-size: 14px;
	}


    .submail_f input[type=text], .kmcollectemails input[type=email], .submail_f input[type=submit], .kmcollectemails button, .content-b h1, .content-b > h2, .content-b > h3, .content-b > h3, .content-b > h4, .content-b > h5, .content-b > p, .content-b > ul, .content-b > ol  {
        margin-left: 10px;
        margin-right: 10px;
    }

    .stm_lr  {
        margin-left: 10px;
        margin-right: 10px;
    }

    .stm_all, .gallery .image img {
        margin: 10px;
    }

    .stp_lr, .blog-img {
        padding: 0 10px;
    }

    .top_menu {
        display: none;
    }

    .top_city {
        position: absolute;
        width: 220px;
        font-size: 12px;
        margin-left: 10px;
    }

    .top_auth {
        width: auto;
    }

    .top_auth a {
        font-size: 12px;
    }

    .header_b {
        position: relative;
        height: 80px;
    }

    .tel {
        display: none;
        position: absolute;
        top: -40px;
        left: 0;
        height: 40px;
        margin-top: 0;
    }

    .tel_t, .tel_cb {
        display: none;
    }

    .tel_n {
        font-size: 20px;
        margin-bottom: 0;
        line-height: 40px;
    }

    .logo {
        width: 240px;
        height: 80px;
        background-size: contain;
    }

    .search_b {
        position: absolute;
        right: 0;
        width: auto;
        border: none;
        margin-top: 10px;
        z-index: 10;
    }

    .search_icon {
        display: block;
        float: right;
    }

    .search_b form {
        float: left;
        width: 420px;
        display: none;
        border: 1px solid #ddd;
        background-color: #fff;
        border-radius: 10px;
    }

    .search_b form input[type=search] {
        width: 330px;
        float: left;
    }

    .search_b form button {
        position: relative;
        float: right;
        right: 0px;
        background: #ddd;
        text-indent: 0;
        color: #333;
        width: 80px !important;
        height: 60px;
        font-size: 16px;
    }

    .cart_b {
        width: 140px;
        height: 50px;
        margin-top: 15px;
        padding-left: 55px;
        background-size: auto 30px;
    }

    .cart_bh {
        font-size: 12px;
        margin-top: 8px;
    }

    .cart_bc {
        font-size: 16px;
    }

    .cart_b_kol {
        top: 22px;
        left: 20px;
    }

    .header_menu_w {
        height: auto;
        background-color: #424d5f;
    }

    .header_menu_mob_w {
        display: block;
    }

    .header_menu_b {
        line-height: 1;
        display: none;
    }

    .header_menu_b ul {
        display: block;
    }

    .header_menu_b ul > li {
        line-height: 40px;
    }

    .header_menu_b ul > li > a {
        font-size: 14px;
    }

    .ben_w {
        padding: 10px 0;
    }

    .ben_b > div {
        width: 460px;
        height: 50px;
        margin: 10px auto;
    }

    .ben_b_i {
        width: 50px !important;
        height: 50px;
        background-size: auto 30px;
    }

    .ben_b_h {
        font-size: 14px;
    }

    .prod-b > a {
        width: 220px !important;
        margin: 10px !important;
        height: 410px;
    }

    .prod-b > a .prod-img {
        width: 220px;
        height: 330px;
    }

    .prod-b > a .prod-c {
        font-size: 20px;
        margin: 10px 0 10px;
    }

    .prod-b > a .prod-img img {
        max-width: 220px;
        max-height: 330px;
        width: 220px !important;
        height: auto !important;
    }

    .prod-b a .prod-hrk {
        display: none;
    }

    .prod-bg {
        top: -5px;
        left: -5px;
        width: 230px;
        height: 420px;
    }

    .prod .bx-viewport {
        height: 440px !important;
    }

    .protilegallery_wrapper .protilegallery_images {
        height: 330px !important;
        line-height: 330px !important;
    }

    .mcb_kv {
        width: 220px;
        height: 160px;
    }

    .mcb_t {
        font-size: 14px;
        bottom: 40px;
        margin: 0 20px;
    }

    .mcb_c {
        bottom: 20px;
        left: 20px;
        font-size: 12px;
    }

    .mcb_new, .mcb_sale {
        font-size: 12px;
        padding: 5px 8px 5px 8px;
        top: 20px;
        left: 20px;
    }

    .o_block {
        width: 460px;
    }

    .o_block_h {
        font-size: 20px;
    }

    .o_block_a {
        font-size: 12px;
        margin-top: 3px;
    }

    .o_block_n {
        font-size: 12px;
    }

    .o_block_d {
        font-size: 10px;
    }

    .n_block {
        margin-top: 20px;
        width: 460px;
    }

    .n_block_h a {
        font-size: 24px;
    }

    .n_block_b_h a {
        font-size: 14px;
    }

    .main_t_block {
        width: 460px;
    }

    .main_t_block h1 {
        font-size: 20px;
    }

    .main_t_block p {
        font-size: 15px;
    }

    .main_t_ben {
        width: 460px;
        padding: 10px 20px;
    }

    .submail {
        padding: 30px 0;
    }

    .submail_h {
        width: 460px;
        padding-left: 60px;
        font-size: 26px;
        margin-bottom: 20px;
    }

    .submail_f, .kmcollectemails {
        width: 480px;
    }

    .submail_f input[type=text], .kmcollectemails input[type=email] {
        width: 220px;
        font-size: 18px;
    }

    .submail_f input[type=submit], .kmcollectemails button {
        width: 220px;
        font-size: 18px;
    }

    .content-b h1 {
        margin: 20px 10px;
        font-size: 28px;
    }

    .sub-categories__item {
        width: 140px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .sub-categories__item a {
        font-size: 11px;
    }

    .fprview-more-info {
        display: none !important;
    }

    .sidebar {
        width: 480px;
    }

    .sb-m {
        display: none;
        padding: 10px 20px;
    }

    .sb-m > ul > li {
        margin: 10px 0;
    }

    .sb-m > ul > li > a {
        font-size: 14px;
    }

    .sc-sb-h {
        display: block;
    }

    .fil-h {
        display: block;
    }

    .sb.f {
        display: none;
    }

    .pp-photo {
        width: 480px;
    }

    .main-foto a img {
        width: 460px;
    }

    .pp-gal img {
        width: 140px;
    }

    .pp-info {
        width: 460px;
    }

    .pp-c-art {
        margin: 10px 0 10px;
    }

    .pp-kol {
        width: 180px;
    }

    .pp-kol-n {
        font-size: 12px;
    }

    .pp-but {
        width: 250px;
    }

    #easy_zoom {
        display: none;
    }

    .gallery {
        width: 480px !important;
    }

    .content-b {
        width: 480px;
    }

    .footer_b > div {
        width: 220px;
    }

    .sn_b {
        padding: 0px 5px;
    }

    .footer_bh {
        font-size: 20px;
    }

    .footer_ul li {
        margin: 10px 0;
        font-size: 14px;
    }

    .sn_b > a {
        width: 40px;
        height: 40px;
        background-size: auto 20px;
    }

    .footer_bt2 {
        font-size: 24px;
    }
}

@media screen and (max-width: 480px) {
    .header_menu_b > ul > li > a.imp {
        display: initial;
    }
    .sidebar { display: none ;}

	.b {
		width: 320px;
	}
	.header_menu_b > ul > li {
	    line-height: 40px;
	}
	.header_menu_b > ul > li > ul {
	    position: static;
	    width: 100%;
	}

	body {
		font-size: 14px;
	}

	p {
		font-size: 14px;
	}

    .submail_f input[type=text], .kmcollectemails input[type=email], .submail_f input[type=submit], .kmcollectemails button, .content-b h1, .content-b > h2, .content-b > h3, .content-b > h3, .content-b > h4, .content-b > h5, .content-b > p, .content-b > ul, .content-b > ol  {
        margin-left: 10px;
        margin-right: 10px;
    }

    .stm_lr  {
        margin-left: 10px;
        margin-right: 10px;
    }

    .stm_all, .gallery .image img {
        margin: 10px;
    }

    .stp_lr, .blog-img {
        padding: 0 10px;
    }

    .top_w {
        height: 30px;
    }

    .top_menu {
        display: none;
    }

    .top_city {
        position: absolute;
        width: 180px;
        font-size: 10px;
        margin-left: 10px;
        line-height: 30px;
    }

    .top_city_n {
        display: none;
    }

    .top_auth {
        width: auto;
    }

    .top_auth a {
        font-size: 8px;
        margin-left: 10px;
        line-height: 30px;
    }

    .header_b {
        position: relative;
        height: 70px;
    }

    .tel {
        display: none;
        position: absolute;
        top: -40px;
        left: 0;
        height: 40px;
        margin-top: 0;
    }

    .tel_t, .tel_cb {
        display: none;
    }

    .tel_n {
        font-size: 14px;
        margin-bottom: 0;
        line-height: 40px;
    }

    .logo {
        width: 130px;
        height: 70px;
        background-size: contain;
    }

    .search_b {
        position: absolute;
        right: 0;
        width: auto;
        border: none;
        margin-top: 10px;
        z-index: 10;
    }

    .search_icon {
        display: block;
        float: right;
        width: 20px;
        height: 50px;
        background-size: 12px auto;
    }

    .search_b form {
        float: left;
        width: 270px;
        height: 50px;
        margin-right: 10px;
        display: none;
        border: 1px solid #ddd;
        background-color: #fff;
        border-radius: 10px;
    }

    .search_b form input[type=search] {
        width: 200px;
        height: 50px;
        float: left;
        font-size: 14px;
    }

    .search_b form button {
        position: relative;
        float: right;
        right: 0px;
        background: #ddd;
        text-indent: 0;
        color: #333;
        width: 68px !important;
        height: 50px;
        line-height: 50px;
        font-size: 12px;
    }

    .cart_b {
        width: 120px;
        height: 40px;
        margin-top: 15px;
        padding-left: 45px;
        background-size: auto 24px;
    }

    .cart_bh {
        font-size: 10px;
        margin-top: 8px;
        margin-bottom: 2px;
        display: none;
    }

    .cart_bc {
        font-size: 14px;
        line-height: 40px;
    }

    .cart_b_kol {
        top: 17px;
        left: 17px;
    }

    .header_menu_w {
        height: auto;
        background-color: #424d5f;
    }

    .header_menu_mob_w {
        display: block;
    }

    .header_menu_b {
        line-height: 1;
        display: none;
    }

    .header_menu_b ul {
        display: block;
    }

    .header_menu_b ul > li {
        padding: 5px 0;

    }
    .hm-akc {
        height: 24px;
        top: 8px;
    }
    .dropdown {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
    .header_menu_b ul > li > a {
        font-size: 14px;
        width: 100%;
                display: flex;
        justify-content: space-between;
    }

    .dropdown-content a {
        color: #363f4d;
    }
    .header_menu_b ul > li > a > svg {
        width: 25px;
        height: auto;
    }


    .ben_w {
        padding: 10px 0;
    }

    .ben_b > div {
        width: 300px;
        height: 50px;
        margin: 10px auto;
        width: 300px;
    }

    .ben_b_i {
        width: 50px !important;
        height: 50px;
        background-size: auto 30px;
    }

    .ben_b_h {
        font-size: 14px;
    }

    .m_h2 {
        font-size: 22px;
    }

    .m_h2:before {
        margin-right: 10px;
    }

    .m_h2:after {
        margin-left: 10px;
    }

    .m_h2:before, .m_h2:after {
        width: 24px;
        background-size: 24px auto;
    }

    .prod-b > a {
        width: 140px !important;
        margin: 10px !important;
        height: 280px;
    }

    .prod-b > a .prod-img {
        width: 140px;
        height: 210px;
    }

    .prod-b > a .prod-c {
        font-size: 16px;
        margin: 10px 0 10px;
    }

    .prod-b > a .prod-img img {
        max-width: 140px;
        max-height: 210px;
        width: 140px !important;
        height: auto !important;
    }

    .prod-bg {
        top: -5px;
        left: -5px;
        width: 150px;
        height: 280px;
    }

    .prod .bx-viewport {
        height: 300px !important;
    }

    .prod .bx-controls {
        display: none;
    }

    .prod-b > a .prod-h {
        font-size: 10px;
    }

    .prod-b a .prod-hrk {
        display: none;
    }

    .protilegallery_wrapper.PTGmobile .protilegallery_images[data-now-image]:before {
        top: 190px !important;
    }

    .badge {
        width: 60px !important;
        height: 20px !important;
        min-height: 20px !important;
    }

    .badge > img {
        text-align: center;
        max-width: 60px !important;
        max-height: 20px !important;
    }

    .protilegallery_wrapper .protilegallery_images {
        height: 210px !important;
        line-height: 210px !important;
    }

    .mcb_kv {
        width: 300px;
        height: 220px;
    }

    .mcb_t {
        top: 20px;
        font-size: 18px;
        padding: 5px 10px 5px 20px;
    }

    .mcb_c {
        bottom: 20px;
        left: 20px;
        font-size: 14px;
    }

    .mcb_new, .mcb_sale {
        font-size: 12px;
        padding: 5px 15px 5px 15px;
        margin-right: -7px;
        bottom: 20px;
    }

    .o_block {
        width: 300px;
    }

    .o_block_h {
        font-size: 20px;
    }

    .o_block_a {
        font-size: 12px;
        margin-top: 3px;
        width: 80px;
        text-align: right;
        line-height: 1.3;
    }

    .o_block_n {
        font-size: 12px;
    }

    .o_block_d {
        font-size: 10px;
    }

    .n_block {
        margin-top: 20px;
        width: 300px;
    }

    .n_block_h a {
        font-size: 24px;
    }

    .n_block_b_h a {
        font-size: 14px;
    }

    .main_t_block {
        width: 300px;
    }

    .main_t_block h1 {
        font-size: 20px;
    }

    .main_t_block p {
        font-size: 13px;
    }

    .main_t_ben {
        width: 300px;
        padding: 10px 20px;
    }

    .submail {
        padding: 30px 0;
    }

    .submail_h {
        width: 300px;
        padding-left: 60px;
        font-size: 22px;
        margin-bottom: 20px;
        background-size: 24px auto;
        padding-left: 40px;
        font-size: 18px;
    }

    .submail_f, .kmcollectemails {
        width: 320px;
    }

    .submail_f input[type=text], .kmcollectemails input[type=email] {
        width: 300px;
        font-size: 16px;
        margin-bottom: 15px;
    }

    .submail_f input[type=submit], .kmcollectemails button {
        width: 300px;
        font-size: 16px;
    }

    .breadcrumbs {
        margin: 10px 10px;
        font-size: 9px;
        line-height: 1.3;
    }

    .breadcrumbs .rarr {
        margin: 0 5px;
    }

    .char {
        padding: 5px 15px;
        font-size: 12px;
        line-height: 1.3;
    }

    .char-t {
        margin-right: 5px;
    }

    .char a {
        margin: 0 5px 0 0;
    }

    .sub-categories__item {
        width: 140px;
        height: 22px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .sub-categories__item a {
        font-size: 10px;
    }

    .fprview-more-info {
        display: none !important;
    }

    .sidebar {
        width: 320px;
    }

    .sb-m {
        display: none;
        padding: 10px 20px;
    }

    .sb-m > ul > li {
        margin: 10px 0;
    }

    .sb-m > ul > li > a {
        font-size: 14px;
    }

    .sc-sb-h {
        display: block;
    }

    .fil-h {
        display: block;
    }

    .sb.f {
        display: none;
    }

    .pp-photo {
        width: 320px;
    }

    .main-foto {
        float: left;
        width: 30px;
    }

    .main-foto a img {
        width: 300px;
    }

    .pp-gal {
        float: right;
        width: 80px;
    }

    .pp-gal img {
        width: 60px;
    }

    .pp-info {
        width: 300px;
    }

    .pp-c-art {
        margin: 10px 0 10px;
    }

    .pp-kol {
        width: 120px;
        margin-right: 10px;
    }

    .pp-kol-n {
        font-size: 9px;
        margin-bottom: 5px;
    }

    .pp-kol a {
        width: 22px;
        padding: 3px 0;
        font-size: 18px;
    }

    .pp-kol input {
        height: 23px;
        line-height: 23px;
        font-size: 11px;
    }

    .pp-kol .sht {
        margin-top: 10px;
        font-size: 12px;
    }

    .pp-but {
        width: 170px;
        font-size: 14px !important;
        height: 40px !important;
        line-height: 40px !important;
    }

    #easy_zoom {
        display: none;
    }

    .gallery {
        width: 80px !important;
    }

    .pp-info h1 {
        margin-top: 15px;
        margin-bottom: 5px;
        font-size: 22px;
    }

    .main-foto {
        float: left;
        width: 300px;
    }

    .galleryplus-image, .galleryplus-viewport {
        height: 430px !important;
    }

    .options .inline-select a {
        min-width: 34px;
        padding: 2px 5px;
    }

    .stock-high .stock-green {
        margin-top: 0;
    }

    .content-b {
        width: 320px;
    }

    .content-b h1 {
        font-size: 24px;
        margin: 15px 10px;
    }

    .footer_b > div {
        width: 300px;
        margin-bottom: 30px;
    }

    .sn_b {
        padding: 0px 5px;
    }

    .table-size-bh {
        font-size: 9px;
    }

    .table-size-b {
        top: 30px;
        bottom: auto;
        z-index: 10;
    }

    .table-size-b table td {
        border: 1px solid #ddd;
        padding: 3px;
        font-size: 8px;
    }

    .content-b table td {
        border: 1px solid #ddd;
        padding: 3px;
        font-size: 8px;
    }

    .footer_bh {
        font-size: 20px;
    }

    .footer_ul li {
        margin: 10px 0;
        font-size: 14px;
    }

    .sn_b > a {
        width: 40px;
        height: 40px;
        background-size: auto 20px;
    }

    .footer_bt2 {
        font-size: 24px;
    }

    .s-order-page .s-order-section > .s-section-header {
        height: 70px;
    }

    .s-order-page .s-order-section > .s-section-header > .s-header {
        float: left;
    }

    .s-order-section > .s-section-header .s-delete-button {
        width: 57%;
    }
}
/* Arsenyi */
@media screen and (max-width:1169px) and (min-width:941px) {
    /* Ваши стили для диапазона 1169px до 941px */
    .top_w {
    display: flex;
    flex-wrap: wrap;
    }
    .top_b {
    display: flex;
    }
    .top_menu {
    display: flex;
    }
    .header_menu_b > ul > li:hover {
    background-color: #fff;
    }
    .header_menu_b > ul > li:hover > a {
    color: #333;
    }
    .header_menu_b > ul > li:first-child:hover {
    background-color: transparent;
    }
    .header_menu_b > ul > li > ul {
    width: 700px;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    column-gap: 20px;
    padding: 15px 30px;
    box-shadow: 0 4px 9px rgba(83,83,83,0.1);
    }
    .header_menu_b > ul > li > ul > li a {
    color: #363f4d;
    }
    .header_menu_b > ul > li > ul > li {
    width: 200px;
    border-bottom: none;
    margin-bottom: 10px;
    line-height: 1.3;
    }
    .header_menu_b > ul > li:nth-child(2) > ul {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    width: 700px;
    }
    .header_menu_b > ul > li:nth-child(3) > ul {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    }
    .header_menu_b > ul > li:nth-child(4) > ul {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    width: 500px;
    }
    .header_menu_b > ul > li:nth-child(5) > ul {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    left: -250px;
    width: 700px;
    }
    .header_menu_b > ul > li:nth-child(6) > ul {
    left: -250px;
    width: 500px;
    }
    .prod-b > a {
    width: 270px;

    }
}
@media screen and (max-width:940px) and (min-width:479px) {
    /* Ваши стили для диапазона 940px до 479px */
    .cart_b_kol {
    top: 16px;
    left: 24px;
    }
}
@media screen and (min-width: 480px) {
  /* Ваши стили для диапазона 480px и более */
    .options .inline-select a.selected {
        border: 2px solid rgb(0 0 0 / 77%) !important;
        box-shadow: 0 4px 6px -2px rgb(23 20 20 / 87%) !important;
    }
    .prod-page .add2cart {
        display: flex;
        flex-wrap: wrap;
    }
    /*Задал фикс размер области наведения на таблицу размеров*/
    .table-size-a {
        width: 188px;
    }
    /*Фиксированая ширина кнопки в карзину в карточки*/
    .prod-page .add2cart .pp-but {
    width: 260px;
    }
    .prod-page .wishlist-button-container, .wishlist-active-button-container {
    margin-left: 30px;
    }
    /*Ровняем кнопки оплаты*/
    .prod-page .add2cart > :nth-child(3) {
    width: 100%;
    }
    /*Убираем кол-во и соцсети из карточки*/
    .prod-page .add2cart .pp-kol {
        display: none !important;
    }
    .prod-page .share-sn {
        display: none !important;
    }
    .wa-type-wrapper {
    position: relative;
    padding-left: 40px; /* Отступ слева, чтобы оставить место для иконки */
    }
    /*добавил иконку нажатия в доставку*/
    /*.wa-type-wrapper::before {
    content: "";
    position: absolute;
    left: 10px;
    bottom: 10px;
    width: 12px;
    height: 12px;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" viewBox="0 0 44 44" fill="none"><circle cx="22" cy="22" r="14.5" stroke="%232692FF" stroke-width="11"/><circle cx="22" cy="22" r="20" stroke="%23006BD8" stroke-width="3"/></svg>') !important;
    background-size: contain;
    background-repeat: no-repeat;
    }*/
}
@media screen and (max-width: 480px) {
    /* Ваши стили для диапазона 480px и менее */
    /*Делаем в 2 ряда блог*/
    .dialog .pp-kol {
        display: none;
    }
    .ben_b > div {
        max-width: 50%;
    }
    .ben_b_i {
        margin-right: 10px;
    }

    .ben_b_h {
        font-size: 12px;
        line-height: 1;
    }
    /*Выравниваем категории товара*/

    .content-b > .sub-categories {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
    }
    .sub-categories__item {
        width: 50%;
    }
    .stm_lr {
        margin-left: 0px;
        margin-right: 0px;
    }

    /*Фиксируем каталог товаров*/
    .header_fixed {
        top:0;
        position: fixed;
        width: 100%;
        z-index: 999;
    }
    .header_menu_w {
        max-height: 100vh;
        overflow-y: auto;
    }

    /*Выравниваем главное фото в карточки товара*/
    .prod-page {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .pp-photo {
    width: auto;
    }
}

/* Arsenyi end */